{
    "doc": "GEL AT/GC dropout calculation",
    "fields": [
        {
            "name": "at_drop",
            "type": "double"
        },
        {
            "name": "gc_drop",
            "type": "double"
        }
    ],
    "name": "GelAtGcDrop",
    "namespace": "org.gel.models.report.avro",
    "type": "record"
}